body { font-family: sans-serif; color: darkblue; background: lightblue; }
h1 { background: darkblue; color: white; text-align: center; }
h2 { background: darkblue; color: white; text-align: center; }
h3 { background: black; color: white;}
h5 { background: black; color: white; }
dt { background: #3030A0; font-weight: bold; color: white; }
dd { background: #B0B0C0; color: black; text-align: justify; }
table.footer { color: black; background: lightgrey; }
td.pzcls0 { color: white; background: #700F0F; padding: 3pt; }
th.pzcls0 { color: white; background: #700F0F; padding: 3pt; } 
h3.pzcls0 { background: #700F0F; color: white;}
td.pzcls1 { color: white; background: #CE5419; padding: 3pt; }
th.pzcls1 { color: white; background: #CE5419; padding: 3pt; }
h3.pzcls1 { background: #CE5419; color: white;}
td.pzcls2 { color: black; background: #CB920F; padding: 3pt; }
th.pzcls2 { color: black; background: #CB920F; padding: 3pt; }
h3.pzcls2 { background: #CB920F; color: black;}
td.pzcls3 { color: black; background: #FEE301; padding: 3pt; }
th.pzcls3 { color: black; background: #FEE301; padding: 3pt; }
h3.pzcls3 { background: #FEE301; color: black;}
td.pzcls4 { color: black; background: #B8ED20; padding: 3pt; }
th.pzcls4 { color: black; background: #B8ED20; padding: 3pt; }
h3.pzcls4 { background: #B8ED20; color: black;}
td.pzcls5 { color: black; background: #2CFE01; padding: 3pt; }
th.pzcls5 { color: black; background: #2CFE01; padding: 3pt; }
h3.pzcls5 { background: #2CFE01; color: black;}
td.pzcls6 { color: white; background: #2B9514; padding: 3pt; }
th.pzcls6 { color: white; background: #2B9514; padding: 3pt; }
h3.pzcls6 { background: #2B9514; color: white;}
td.pzcls7 { color: white; background: #245DB0; padding: 3pt; }
th.pzcls7 { color: white; background: #245DB0; padding: 3pt; }
h3.pzcls7 { background: #245DB0; color: white;}
td.pzcls8 { color: white; background: #1303AC; padding: 3pt; }
th.pzcls8 { color: white; background: #1303AC; padding: 3pt; }
h3.pzcls8 { background: #1303AC; color: white;}
th.header { color: black; background: darkgrey; padding:3pt; text-align: left; font-weight:bold; }
table.puz { color: blue; background: darkgrey; padding:3pt; }
table.plst { color: blue; background: darkgrey; padding:3pt; text-align: center; }
tr.plstt { color: blue; background: orange; padding:3pt; }
th.plstta { color: blue; background: yellow; padding:3pt; font-style:italic; }
th.plstt { color: blue; background: orange; padding:3pt; }
tr.plsth { color: blue; background: lightblue; padding:3pt; }
tr.plstl { color: blue; background: lightgrey; padding:3pt; }
td.alleft { text-align: left; }
td.alright { text-align: right; }
td.alcenter { text-align: center; }
table.navbar { color: yellow; background: steelblue; padding:3pt; border-style:solid; border-width=1pt; border-color:white; }
td.navbar { color: lightblue; background: steelblue; padding:2pt; border-style:solid; border-width=1pt; border-color:lightblue; text-align: justify; }
td { text-align: justify; }
table.intexp { color: yellow; background: steelblue; padding:3pt; border-style:solid; border-width=1pt; border-color:yellow; }
td.intexp { color: yellow; background: steelblue; padding:2pt; border-style:solid; border-width=1pt; border-color:yellow; text-align: justify; }
a:link { color: inherit; font-weight: bold; }
a:visited { color: inherit; font-weight: bold; }
a:hover { color: black; background: darkgrey; }
a:focus { color: black; background: darkgrey; }
a:active { color: white; background: darkgrey; }
h3.important { color: #E04040; background: #FFE0C0; font-weight: bold; } 
a.important { color: #E040E0; text-decoration: underline; } 
a.yellow { color: yellow; }
a.lightblue { color: lightblue; }
a.orange { color: orange; }
a.green { color: darkgreen; }
b.red { color: red; }
p.par { text-align: justify; }
p.yelcntr { text-align: center; color: yellow; background: maroon; font-weight: bold; margin-top: 25px; margin-bottom: 25px;}
p.introduction { color: black; padding:3pt; text-align: justify; font-size: smaller; }
div.small { font-size: smaller; }
div.figlable { font-size: smaller; color: black; font-style: italic; text-align: center; }
div.figlabel { font-size: smaller; color: black; font-style: italic; text-align: center; }
table.greenbox { color: darkgreen; background: steelblue; padding:3pt; border-style:solid; border-width=1pt; border-color:white; }
td.greenbox { color: darkblue; background: steelblue; padding:2pt; border-style:solid; border-width=1pt; border-color:darkgreen; text-align: justify; }
table.orangebox { color: orange; background: steelblue; padding:3pt; border-style:solid; border-width=1pt; border-color:orange; }
td.orangebox { color: orange; background: steelblue; padding:2pt; border-style:solid; border-width=1pt; border-color:orange; text-align: justify; }
a.prp { font-weight: normal; text-decoration:underline; }
a.prpact { font-style: italic; text-decoration: underline; font-weight: bold; }
